Crafty Requirments - NemPosted: Aug 7th, 2006 - 12:40:08 pm
System Requirements:
  • Frameworks: Microsoft .NET Framework v2.0 x86 or Microsoft .NET Framework v2.0 x64.
  • CPU: 1.4 GHz Intel Pentium 4 class processor or equivalent.
  • RAM: 512 MB.
  • Video Card: 3D accelerated video card.
  • Operating Systems:
    • Microsoft Windows® Server 2003
    • Windows XP Professional
    • Windows XP Home Edition
    • Windows 2000
    • Windows Millennium Edition
    • Windows 98
    • Microsoft Windows NT® 4.0 Service Pack 6a
System Recommendations:
  • CPU: 2.0 GHz Intel Pentium 4 class processor or equivalent.
  • RAM: 1024 MB.
  • Video Card: Radeon 9700 Pro or GeForce FX 5600.
  • Operating Systems:
    • Microsoft Windows® Server 2003
    • Windows XP Professional
    • Windows XP Home Edition
    • Windows 2000
[ 9943 Views ]

1. JohnSPosted: Apr 8th, 2011 - 7:24:07 pm
Dear Nem, I seem to have everything to run Crafty except my old Compaq is a 933 P3. Is this why I get a configuration error when I try to run it? GCFScape and VTFEdit run fine.
John

2. nawafPosted: Apr 22nd, 2011 - 7:41:34 pm
same my problem

You must be logged in to post a comment.
New users can register here.
Nem's Tools v2.0 © 2006 Ryan Gregg.
Execution time: 0.043043s; Queries: 17.
dishes served.
Powered by The Wavelength.

Valid XHTML 1.0 Transitional Valid CSS
π